Subject: Ticket Assigned - Refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 11 Apr 2021 21:29:12 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund amna                    Bot:  Hi again! Bot:  Please enter your name Customer:  my order was returned 21 march still no refund Bot:  Please enter your name Customer:  amna Bot:  Hi Amna ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:20 AM, 12th Apr                   Hamza                   Hi Amna,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            01:22 AM, 12th Apr                     amna                    My order was returned but still no refund           01:22 AM, 12th Apr                   Hamza                   Could you please share your order number so that I can assist you further?           01:22 AM, 12th Apr                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           01:25 AM, 12th Apr                     amna                    6286515592           01:25 AM, 12th Apr                   Hamza                   May I request you to please stay on hold while I retrieve the information.            01:26 AM, 12th Apr                     amna                    Ok           01:26 AM, 12th Apr                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           01:26 AM, 12th Apr                   Hamza                   We would like to inform you that we have processed the refund of amount (SAR312.85) on (1/4/2021) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           01:26 AM, 12th Apr                   Hamza                   Please be informed that you can also enjoy discounts of 50 SAR off on 300 SAR orders by using our promo code (HOLY50). This is valid for CP brands except beauty products and watches.  Note : the voucher is valid till 12th of April           01:28 AM, 12th Apr                   Hamza                   Is there anything else I can help you?            01:28 AM, 12th Apr                     amna                    Thank you           01:28 AM, 12th Apr                   Hamza                   كان من دواعي سروري مساعدتكم.            01:28 AM, 12th Apr                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:28 AM, 12th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2388835